@charset "utf-8";
/*------------------------------------------------------------
	トップページ
------------------------------------------------------------*/

#conts{
	width: 940px;
}


#conts a:hover img  {
	opacity: 0.8;
	filter: alpha(opacity=80);
}

#conts .navi{
	margin: 0 0 39px 4px;
}

#conts .navi li{
	float: left;
}

#conts h2{
	margin: 0 17px 11px 3px;
}

#conts .section{
	margin: 0 10px 29px 6px;
}

#conts .section02{
	clear:both;
	width: 750px;
	padding: 10px  0px 10px 100px;
}


#conts .section .photo{
	margin-left: 15px;
	float: right;
}

#conts .section .photo02{
	margin-right: 15px;
	float: left;
}


#conts .section dl{
	padding-top: 10px;
}

#conts .section dt{
	margin: 0 0 10px 1px;
}

#conts .section dd{
	font-size: 16px;
	line-height: 36px;
}

#conts .section dd p{
	font-size: 14px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
}

#conts .section dd span{
	color: #f68121;
}

#conts .section dd .color01{
	color: #0024fe;
}

#conts .section dd .color02{
	color: #fa01a5;
}

#conts .linkUl{
	width: 650px;
	margin:  50px auto;
}

#conts .linkUl li{
	float: left;
}

#conts h3{
	margin: 0 5px 6px;
}

#conts .reason{
	margin: 0 6px 20px 4px;
	padding: 3px 26px 35px;
	background-color: #FAF9E1;
	border: 3px solid #A0B2F3;
}

#conts .reason .title{
	margin-bottom: 36px;
}

#conts .reason .reasonBox{
	text-align: center;
	margin: 0 15px 0;
}

#conts .reason .reasonBox .text{
	margin: 0 0 30px;
	text-align: left;
}


#conts .reason .reasonBox .photo{
	margin-bottom: 23px;
}

#conts .reason .reasonBox p{
	margin: 0 7px 0;
	color: #5f5f5e;
	font-size: 1.2em;
	line-height: 2;
}

#conts .reason .reasonBox p span{
	color: #ff0492;
}

#conts .reason02{
	margin: 10px 6px 20px 4px;
	padding: 3px 26px 35px;
	background-color: #FAF9E1;
	border: 3px solid #d86eef;
}

#conts .reason02 .reasonBox p{
	margin: 0 7px 0;
	color: #5f5f5e;
	font-size: 1.7em;
	line-height: 2;
}


#conts .reason02 .reasonBox p.speak{
	margin: 20px 0 ;
}

#conts .reason02 .reasonBox p.speak02{
	font-size: 1.2em;

}
#conts h4{
	margin: 0 3px 20px;
}

#conts .h4Ttl{
	margin: 0 16px 8px;
}

#conts .comText{
	margin: 0 0 37px 15px;
	font-size: 1.2em;
	line-height: 1.9;
}

#conts .section02{
	margin-left: 0px;
}

#conts .section02 .comText{
	margin: 0 15px 27px;
}

#conts .section02 .photo{
	margin: -2px 0 0 10px;
	padding-right: 66px;
	float: right;
}

#conts .section02 .btn{
	margin: 45px 0 0 10px;
	float: right;
}

#conts .detail{
	margin: 0 0 0 3px;
}

#conts .detail dt{
	color: #f7913c;
	font-size: 1.4em;
}

#conts .detail dd{
	margin: 0 25px 30px 3px;
	color: #7d7d7d;
	font-size: 1.2em;
	line-height: 1.9;
}

#conts .detail dd span{
	padding-left: 15px;
	display: block;
}

#conts .step{
	margin: 0 0 0 3px;
}

#conts .step dt{
	color: #f7913c;
	font-size: 1.4em;
}

#conts .step dd{
	margin: 20px 25px 30px 3px;
	color: #333;
	font-size: 1.2em;
	line-height: 1.9;
}

#conts .step dd span{
	padding-left: 15px;
	display: block;
}


#conts_title{
	width:920px;
	height: 188px;
	background-image : url(../img/reason/conts_title.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}



/*------------------------------------------------------------
	電話レッスンとは？
------------------------------------------------------------*/
		
#conts_title02{
	width:920px;
	height: 188px;
	background-image:url(../img/resson/conts_title02.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}

.title_btn{
	position: relative;
	left: 650px;
	top: 10px;
}


/*------------------------------------------------------------
	選ばれる理由
------------------------------------------------------------*/

.reason_h4{
	font-weight:bold;
	color: #f58221;
	font-size: 24px;
	line-height: 32px;
	padding-top: 30px;
}



.reason_box01{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto;
	}
	

.reason_box01 img{
	float: right;
	margin-left: 20px;
	margin-top: 20px;
}
	
.reason_box01 p{
	display: block;
	margin-top: 10px;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}


.reason_box02{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto;
	}
	

.reason_box02 img{
	float: left;
	margin-right: 20px;
	margin-top: 20px;
}
	
.reason_box02 p{
	display: block;
	margin-top: 10px;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}

/*------------------------------------------------------------
	プログラム
------------------------------------------------------------*/
.program_box{
	width: 250px;
	height:320px;
	float: left;
	text-align: center;
	margin-top: 30px;
	}


.program_box02{
	display: block;
	width: 250px;
	padding-top: 20px;
	text-align: center;
	margin-bottom: 20px;
	margin-top: 20px;
}


.program_box03{
	width: 640px;
	float:right;
	margin-right: 30px;
	margin-top: 30px;
	padding-bottom: 20px;
}

.program_box03 p{
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}

.atn{
	margin: 10px 0 ;
	text-align: left;
	font-size: 12px;
	line-height: 24px;

}
p.revel{
	font-size: 18px;
	text-align: right;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}

.toeic{
	font-size: 20px;
	line-height: 36px;
	color: #F0C;
}


.cefr{
	font-size: 20px;
	color: #F00;
	line-height: 36px;
	}


.program_box04{
	width: 760px;
	height: 250px;
	clear: both;
	margin-right: 30px;
	margin-top: 30px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}


.program_box04 .example_box{
	float:left;
	width: 300px;
	height: 220px;
	background-color: #fdf3cc;
	border: 1px solid #CCC;
	padding: 10px;
	margin-left: 40px;
}

.program_box04 .example_box p{
	font-size: 12px;
	line-height: 26px;
}
.ex_top{
	color:#FF6600;
	font-size: 10px;
	font-weight: bold;
}
	
table.tablemyprogram{
	width: 100%;
	margin: 30px 0;
	}	
	
table.tablemyprogram th{
	border: 1px solid #CCC;
	background-color:#FFC;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	padding: 5px 0;
}


table.tablemyprogram td{
	border: 1px solid #CCC;
	font-size: 14px;
	text-align: left;
	text-indent: 5px;
		padding: 5px 0;

}

/*------------------------------------------------------------
	プログラム一覧
------------------------------------------------------------*/

.programbox{
	width: 400px;
	height: 150px;
	float: left;
	margin: 10px 0 20px 40px;
	border: 1px dotted #CCC;
	padding: 0 0 5px 0;
}
	
.programbox img{
	float: left;
	margin: 5px 10px;
	border: #CCC 1px solid;
}

.programbox a{
	color: #F60;
	
}
	
.programbox02{
	width: 400px;
	height: 170px;
	float: left;
	margin: 10px 0 20px 40px;
	border: 1px dotted #CCC;
	padding: 0 0 5px 0;
}
	
.programbox02 img{
	float: left;
	margin: 15px 10px;
	border: #CCC 1px solid;
}

.programbox02 a{
	color: #F60;
	
}
	
	
	
.pro_title{
	color: #F60;
	font-size: 14px;
	font-weight: bold;
	padding-top: 25px;
	margin-bottom: 15px;
}	
	
.pro_title02{
	color: #F60;
	font-size: 12px;
	font-weight: bold;
	padding-top: 25px;
	margin-bottom: 15px;
}	
	
.pro_title03{
	color: #F60;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	margin-bottom: 15px;
}	
	
	
p.revel2{
	font-size: 11px;
	line-height: 26px;
}
p.revel3{
	font-size: 12px;
	line-height: 36px;
}

.toeic2{
	line-height: 14px;
	font-weight:bold;
	color: #F0C;
}


.cefr2{
	font-weight:bold;
	color: #F00;
	line-height: 14px;
	}
	
.eiken2{
	font-weight:bold;
	color: #00C;
	line-height: 14px;
}	


.programbox img.imgsam_free{
	padding-top: 25px;
	border: 0px;
}


.conts_title03{
	width:920px;
	height: 188px;
	background-image:url(../img/resson/conts_title03.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
	
.conts_title04{
	width:920px;
	height: 188px;
	background-image:url(../img/resson/conts_title04.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
	
.conts_title05{
	width:920px;
	height: 188px;
	background-image:url(../img/resson/conts_title05.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	
	
.box01{
	clear:both;
	width: 840px;
	margin: 50px auto;
}		
	
.box01 p{
	text-align: left;
	line-height: 24px;
	font-size: 12px;
}

p.box_title{
	color: #F60;
	font-size: 24px;
	line-height: 30px;
	margin: 5px 0;
}

.box02{
	clear:both;
	width: 840px;
	margin: 0 auto;
}

.content_01{
	width:615px;
	height: 471px;
	background-image:url(../program/images/contents_01.png);
	}

.nhk_btn_1{
	width: 89px;
	height:27px;
	position:relative;
	top: 360px;
	left: 340px;
	text-align: center;
	}

	
	
.nhk_btn_1 a{
	display: block;
	width: 89px;
	height: 27px;
	background-image:url(../program/images/nhk_btn_1.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 7px;
}
	
	
.nhk_btn_1 a:hover{
	display: block;
	width: 89px;
	height: 27px;
	background-image:url(../program/images/nhk_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 7px;
}
	
.nhk_btn_2{
	width: 89px;
	height:27px;
	position:relative;
	top: 360px;
	left: 340px;
	text-align: center;
	}
	
.nhk_btn_2 a{
	display: block;
	width: 89px;
	height: 27px;
	background-image:url(../program/images/nhk_btn_1.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 7px;
}
	
	
.nhk_btn_2 a:hover{
	display: block;
	width: 89px;
	height: 27px;
	background-image:url(../program/images/nhk_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 7px;
}
	
.nhk_btn_3{
	width: 89px;
	height:54px;
	position:relative;
	top: 247px;
	left: 340px;
	text-align: center;
	}
	
.nhk_btn_3 a{
	display: block;
	width: 89px;
	height: 31px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 23px;
}
	
	
.nhk_btn_3 a:hover{
	display: block;
	width: 89px;
	height: 31px;
	background-image:url(../program/images/nhk_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 23px;
}
	
.nhk_btn_4{
	width: 89px;
	height:54px;
	position:relative;
	top: 136px;
	left: 340px;
	text-align: center;
	}
	
.nhk_btn_4 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 13px;
}
	
	
.nhk_btn_4 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 13px;
}
	
.nhk_btn_5{
	width: 89px;
	height:54px;
	position:relative;
	top: 23px;
	left: 340px;
	text-align: center;
	}
	
.nhk_btn_5 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 13px;
}
	
	
.nhk_btn_5 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 13px;
}

.nhk_btn_6{
	width: 89px;
	height:54px;
	position:relative;
	top: 85px;
	left: 434px;
	text-align: center;
	}
	
.nhk_btn_6 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 13px;
}
	
	
.nhk_btn_6 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 13px;
}

.nhk_btn_7{
	width: 89px;
	height:54px;
	position:relative;
	top: 31px;
	left: 526px;
	text-align: center;
	}
	
.nhk_btn_7 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 13px;
}
	
	
.nhk_btn_7 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 13px;
}


.nhk_btn_8{
	width: 89px;
	height:54px;
	position:relative;
	top: -81px;
	left: 526px;
	text-align: center;
	}
	
.nhk_btn_8 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 13px;
}
	
	
.nhk_btn_8 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 13px;
}

.nhk_btn_9{
	width: 89px;
	height:54px;
	position:relative;
	top: -193px;
	left: 526px;
	text-align: center;
	}
	
.nhk_btn_9 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#FF0000;
	padding-top: 13px;
}
	
	
.nhk_btn_9 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 41px;
	background-image:url(../program/images/nhk_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 13px;
}




.content_02{
	width:615px;
	height: 471px;
	background-image:url(../program/images/contents_02.png);
	}

.busines_1{
	width: 89px;
	height:54px;
	position:relative;
	top: 243px;
	left: 382px;
	text-align: center;
	}
	
.busines_1 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 35px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color:#00C;
	padding-top: 19px;
}
	
	
.busines_1 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 35px;
	background-image:url(../program/images/busines_btn_1.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}

.busines_2{
	width: 89px;
	height:54px;
	position:relative;
	top: 189px;
	left: 480px;
	text-align: center;
	}
	
.busines_2 a{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 35px;
	background-image:url(../program/images/nhk_btn_2.png);
	background-repeat:no-repeat;
	color: #00C;
	padding-top: 19px;
}
	
	
.busines_2 a:hover{
	font-size:0.9em;
	display: block;
	width: 89px;
	height: 35px;
	background-image:url(../program/images/busines_btn_1.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}

.content_03{
	width:615px;
	height: 471px;
	background-image:url(../program/images/contents_03.png);
	}

.syde_1{
	width: 143px;
	height:53px;
	position:relative;
	top: 240px;
	left: 394px;
	text-align: center;
	}
	
.syde_1 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/syde_btn_1.png);
	background-repeat:no-repeat;
	color: #F60;
	padding-top: 19px;
}
	
	
.syde_1 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/syde_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}

.syde_2{
	width: 143px;
	height:28px;
	position:relative;
	top: 244px;
	left: 394px;
	text-align: center;
	}
	
.syde_2 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 28px;
	background-image:url(../program/images/syde_btn_2.png);
	background-repeat:no-repeat;
	color: #F60;
	padding-top: 9px;
}
	
	
.syde_2 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 28px;
	background-image:url(../program/images/syde_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 9px;
}

.syde_3{
	width: 143px;
	height:28px;
	position:relative;
	top: 244px;
	left: 394px;
	text-align: center;
	}
	
.syde_3 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 28px;
	background-image:url(../program/images/syde_btn_2.png);
	background-repeat:no-repeat;
	color: #F60;
	padding-top: 9px;
}
	
	
.syde_3 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 28px;
	background-image:url(../program/images/syde_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 9px;
}

.syde_4{
	width: 143px;
	height:53px;
	position:relative;
	top: 246px;
	left: 394px;
	text-align: center;
	}
	
.syde_4 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/syde_btn_1.png);
	background-repeat:no-repeat;
	color: #F60;
	padding-top: 19px;
}
	
	
.syde_4 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/syde_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}

.content_04{
	width:615px;
	height: 471px;
	background-image:url(../program/images/contents_04.png);
	}

.eiken_1{
	width: 143px;
	height:28px;
	position:relative;
	top: 144px;
	left: 400px;
	text-align: center;
	}
	
.eiken_1 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 28px;
	background-image:url(../program/images/eiken_btn_1.png);
	background-repeat:no-repeat;
	color: #090;
	padding-top: 9px;
}
	
	
.eiken_1 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 28px;
	background-image:url(../program/images/eiken_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 9px;
}

.eiken_2{
	width: 143px;
	height:53px;
	position:relative;
	top: 128px;
	left: 400px;
	text-align: center;
	}
	
.eiken_2 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2.png);
	background-repeat:no-repeat;
	color:  #090;
	padding-top: 19px;
}
	
	
.eiken_2 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}
	
.eiken_3{
	width: 143px;
	height:53px;
	position:relative;
	top: 131px;
	left: 400px;
	text-align: center;
	}
	
.eiken_3 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2.png);
	background-repeat:no-repeat;
	color:  #090;
	padding-top: 19px;
}
	
	
.eiken_3 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}
.eiken_4{
	width: 143px;
	height:53px;
	position:relative;
	top: 137px;
	left: 400px;
	text-align: center;
	}
	
.eiken_4 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2.png);
	background-repeat:no-repeat;
	color:  #090;
	padding-top: 19px;
}
	
	
.eiken_4 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}
.eiken_5{
	width: 143px;
	height:53px;
	position:relative;
	top: 142px;
	left: 400px;
	text-align: center;
	}
	
.eiken_5 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2.png);
	background-repeat:no-repeat;
	color:  #090;
	padding-top: 19px;
}
	
	
.eiken_5 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 53px;
	background-image:url(../program/images/eiken_btn_2_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 19px;
}
	
	
.content_05{
	width:615px;
	height: 471px;
	background-image:url(../program/images/contents_05.png);
	}

.travel_1{
	width: 143px;
	height:53px;
	position:relative;
	top: 270px;
	left: 392px;
	text-align: center;
	}
	
.travel_1 a{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 49px;
	background-image:url(../program/images/travel_btn_1.png);
	background-repeat:no-repeat;
	color: #90C;
	padding-top: 14px;
}
	
	
.travel_1 a:hover{
	font-size:0.9em;
	display: block;
	width: 143px;
	height: 49px;
	background-image:url(../program/images/travel_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 14px;
}

.content_06{
	width:615px;
	height: 471px;
	background-image:url(../program/images/contents_06.png);
	}

.free_1{
	width: 142x;
	height:399px;
	position:relative;
	top: 72px;
	left: 400px;
	text-align: center;
	}
	
.free_1 a{
	font-size:0.9em;
	display: block;
	width: 142px;
	height: 220px;
	background-image:url(../program/images/free_btn_1.png);
	background-repeat:no-repeat;
	color: #F0C;
	padding-top: 180px;
}
	
	
.free_1 a:hover{
	font-size:0.9em;
	display: block;
	width: 142px;
	height: 220px;
	background-image:url(../program/images/free_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 180px;
}

.content_07{
	width:615px;
	height: 471px;
	background-image:url(../program/images/contents_07.png);
	}

.my_1{
	width: 142x;
	height:399px;
	position:relative;
	top: 72px;
	left: 400px;
	text-align: center;
	}
	
.my_1 a{
	font-size:0.9em;
	display: block;
	width: 142px;
	height: 220px;
	background-image:url(../program/images/free_btn_1.png);
	background-repeat:no-repeat;
	color: #FC0;
	padding-top: 180px;
}
	
	
.my_1 a:hover{
	font-size:0.9em;
	display: block;
	width: 142px;
	height: 220px;
	background-image:url(../program/images/my_btn_1_ov.png);
	background-repeat:no-repeat;
	color: #FFF;
	padding-top: 180px;
}


/*------------------------------------------------------------
	レッスンスケジュール
------------------------------------------------------------*/

table.schedule{
	width: 840px;
	margin: 30px auto;
	font-size: 14px;
}
	
table.schedule th{
	background-color:#FFC;
	text-align: center;
	border: 1px solid #CCC;
	padding: 7px 0;
}

table.schedule td{
	text-align: center;
	border: 1px solid #CCC;
}

table.schedule td.left{
	text-align: left;
	padding-left: 30px;
	border: 1px solid #CCC;
}

table.schedule ol li span{
	background-color:#F60;
	padding: 1px;
	color:#FFF;
	line-height: 30px;
	font-weight: bold;
	margin-bottom: 1px;
}

/*------------------------------------------------------------
	毎日レッスン　　1Dayレッスン
------------------------------------------------------------*/
	
	
#conts_title06{
	width:920px;
	height: 188px;
	background-image:url(../img/resson/conts_title06.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	
	
	
#conts_title07{
	width:920px;
	height: 188px;
	background-image:url(../img/resson/conts_title07.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	
	



table.tableday{
	float: left;
	width: 390px;
	margin: 30px 0 30px 30px;
	font-size: 14px;
}
	
table.tableday th{
	background-color:#FFC;
	text-align: center;
	border: 1px solid #CCC;
	padding: 7px 0;
}
	
table.tableday td{
	text-align: center;
	border: 1px solid #CCC;
	padding: 7px 0;
}



#conts_1day{
	clear:both;
	width:700px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	

/*------------------------------------------------------------
	フォーム一覧
------------------------------------------------------------*/
	
	.tab_02{
	width: 155px;
	height: 160px;
	float: left;
	margin: 20px 0 20px 15px;
	border: 2px solid #FFC;
	padding: 5px;
	text-align: center;
	background-color: #fffded;
}
	
h2.tab{
	font-size: 12px;
	font-weight: bold;
	color: #F60;
}	
	
p.phoneNum{
	text-align: center;
	color: #06F;
	font-size: 16px;
	font-weight: bold;
}	
	
p.tab_text{
	text-align: center;
}
p.tab_text2{
	padding-left: 15px;
	text-align: left;
}	
	
.form_text{
	widows: 680px;
	margin: 20px auto;
	line-height: 24px;
	padding-left: 20px;
}	
	
.form_btn_area{
	width: 650px;
	text-align: center;
	margin: 20px auto;
}	
	
.t_form_btn_area{
	width: 350px;
	text-align: center;
	margin: 20px auto;
}	
		
	
.form_btn_area a{
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}
	
.form_btn_area2{
	text-align: center;
	width: 320px;
	margin: 0 auto 30px auto;
	line-height: 24px;
	padding-left: 20px;
}
	
.form_btn_area2 a{
	margin-bottom: 20px;
}
		

table.tableDf{
	width: 100%;
	clear:both;
	margin-top: 20px;
	margin-bottom: 20px;
}
	
table.tableDf td{
	border:  1px solid #CCC;	
	font-size: 1.3em;
	padding: 3px 0;
	text-indent: 3px;
	text-align: center;
}	
	
table.tableDf thead{
	background-color:#FFC;
	text-align: center;
	font-size: 1.3em;
}		
	
/*------------------------------------------------------------
	よく頂く質問
------------------------------------------------------------*/

.qList{
	   width: 400px; margin: 10px auto;
}
.qList li{
	list-style:decimal; margin-left:30px; line-height:1.3; color:#fc4421; font-weight:bold; font-family:"Times New Roman", Times, serif; font-size:16px;
}
.qList li a{
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",'メイリオ',Meiryo,"ＭＳ Ｐゴシック","MS PGothic",Osaka,Sans-Serif; 
						font-size:93%; font-weight:normal;
}
.qList li a:link{
	text-decoration:none; color:#fc4421;
}
.qList li a:visited{
	text-decoration:none; color:#fc4421;
}
.qList li a:hover,
.qList li a:active{
	text-decoration:underline; color:#643209;
}

.qa dt{
	background:url(../img/qa/q.gif) no-repeat; line-height:24px; margin-top:40px; padding-left:30px; font-weight:bold; font-size: 14px;
}
.qa dd{
	background:url(../img/qa/a.gif) no-repeat; line-height:22px; margin-top:1em; padding-left:30px; font-size: 11px;
}
	 
	 
/*------------------------------------------------------------
	まんがで見る
------------------------------------------------------------*/	 

.commic_sam a{
	width: 250px;
	float: left;
	margin-left: 50px;
	margin-top: 30px;
	margin-bottom: 20px;
	}
	

/*------------------------------------------------------------
	初めての方へ
------------------------------------------------------------*/	 

#conts_title09{
	width:920px;
	height: 188px;
	background-image:url(../img/first/conts_title09.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
	
.firsr_h4{
	font-weight:bold;
	color: #f58221;
	font-size: 18px;
	line-height: 20px;
	padding-top: 30px;
}	
.first_box01{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto;
	}
	

.first_box01 img{
	float: right;
	margin-left: 20px;
	margin-top: 10px;
}
	
.first_box01 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}


.first_box02{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto;
	}
	

.first_box02 img{
	float: left;
	margin-right: 20px;
	margin-top: 10px;
}
	
.first_box02 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;	
}

p.buisines_text{
	font-size: 12px;
}
	
/*------------------------------------------------------------
	キャンペーン
------------------------------------------------------------*/	 

	
#conts_campaign{
	width:800px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
		

.boxcam{
	float: left;
	width: 420px;
	padding: 10px;
	margin: 30px 0 20px 20px;
}	
.boxcam p{
	font-size: 14px;
	line-height: 24px;
}
	
	
	p.cam{
	color: #4ba7d6;
	font-size: 24px;
	font-weight:bold;
	line-height: 30px;
	margin: 5px 0;
}


.ati{
	font-size: 11px;
	line-height: 16px;
}
	
	
/*------------------------------------------------------------
	講師紹介
------------------------------------------------------------*/	 
	
.teacher_box{
	width: 430px;
	height: 270px;
	float: left;
	margin: 20px 15px 25px 25px;
}
.teacher_img{
	float: left;
	margin-right: 15px;
	margin-bottom: 15px;
}	
	
.teacher_country{
	float:right;
}	
	
.tv{
	font-size: 14px;
	color: #F60;
}

.tv img{
	padding: 0 7px 3px 0 ;
}

.teacher_name{
	font-size: 16px;
	font-weight:bold;
}
	
.introduction{
	font-size:12px;
	line-height: 18px;
}	
	
.country_title{
	clear:both;
	width: 800px;
	height: auto;
}	
	
.country_title img{
	float:left;
	padding-left: 30px;
}
	
.country_name{
	font-size: 24px;
	line-height: 40px;
	float: left;
	margin-left: 20px;
	padding-top: 5px;
}	

h3.df_in{
	widows: 800px;
	clear:both;
	font-size: 16px;
	color:#F60;
	border-bottom: 1px dotted #FF6600;
	margin-bottom: 20px;
}
	
	
.teacer_voice_p{
	color: #F60;
	font-weight:bold;
	font-size: 12px;
}	
	
	
.teacher_nav{
	clear:both;
	width:832px;
	height: 371px;
	float: left;
	margin: 0px 0 20px 50px;
	background-image: url(../img/teacher/main_nav.jpg);
	background-repeat:no-repeat;
}
	

.teacer_nav01{
	display:block;
	width: 160px;
	height:90px;
	position: relative;
	top : 210px;
	left: 365px;
}

.teacer_nav01 ul li a{
	font-weight:bold;
	margin-bottom: 7px;
	text-align: left;
	background-image:url(../img/teacher/nav_red.gif);
	background-position: left ;
	background-repeat: no-repeat;
	font-size: 16px;
	color: #ec7a8f;
	padding-left: 15px;
}
	
.teacer_nav01 ul li a:hover{
	text-decoration: underline;
}
	

.teacer_nav02{
	display:block;
	width: 160px;
	height:90px;
	position: relative;
	top : 123px;
	left: 618px;
}

.teacer_nav02 ul li a{
	font-weight:bold;
	margin-bottom: 7px;
	text-align: left;
	background-image:url(../img/teacher/nav_blue.gif);
	background-position: left ;
	background-repeat: no-repeat;
	font-size: 16px;
	color: #3271de;
	padding-left: 15px;
}
	
.teacer_nav02 ul li a:hover{
	text-decoration: underline;
}
	
	
/*------------------------------------------------------------
	無料体験
------------------------------------------------------------*/	 
#conts_muryou{
	clear:both;
	width:800px;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	
	
	
/*------------------------------------------------------------
	英検3級二次対策
------------------------------------------------------------*/	 
#conts_eiken3{
	clear:both;
	width:900px;
	margin-right:auto;
	margin-left: auto;
}	
	
	
.table_eien3{
	width: 900px;
	margin: 30px auto;
}	

.table_eien3 th{
	background-color: #FFC;
	font-size: 14px;
	font-weight:bold;
	border: 1px solid #CCC;
	text-align: center;
	padding: 3px 0;
}	
	
	
.table_eien3 td{
	border: 1px solid #CCC;
		font-size: 18px;

}	

.table_eien3_2{
	width: 800px;
	margin: 20px auto;
	font-size: 1.2em;
}
	

.table_eien3_2 td img{
	vertical-align: top;
	padding-bottom: 30px;
}	

.eiken_box{
	width: 80%;
	font-size:13px;
	height: auto;
	overflow: hidden;
	clear: both;
	border: 1px solid #F90;
	margin: 20px auto;
	padding: 10px 30px;
}


	
/*------------------------------------------------------------
	アコーディオン
------------------------------------------------------------*/	 
	
	
.acodion_box{
	width: 100%;
	height: 500px;
}	
	
	
/*------------------------------------------------------------
	フランス語
------------------------------------------------------------*/	 
	
#conts_title_france{
	width:920px;
	height: 300px;
	background-image:url(../img/france/france_top.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	
	

.f_navi_box{
	width: 920px;
	margin: 20px auto;
}

.f_navi_box img{
	float:left;
	margin-left: 20px;
	margin-bottom: 20px;
}	
	
.france_box01{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto 40px auto;
	}
	
.france_box01 img{
	float: right;
	margin-left: 20px;
	margin-top: 10px;
}
	
.france_box01 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}


.france_box02{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto;
	}
	

.france_box02 img{
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	height:
}
	
.france_box02 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;	
}

.f_box01{
	clear:both;
	width: 840px;
	margin: 20px auto;
}		
	
.f_box01 p{
	text-align: left;
	line-height: 24px;
	font-size: 12px;
}


p.box_title_f{
	color: #4ba7d6;
	font-size: 24px;
	line-height: 30px;
	margin: 5px 0;
}
.france_h4{
	font-weight:bold;
	color: #4ba7d6;
	font-size: 18px;
	line-height: 20px;
	padding-top: 30px;
}	

#f_h2{
	font-weight:bold;
	font-size: 18px;
	color:#4ba7d6;
	border-bottom: 3px dotted #4ba7d6;
	margin-bottom: 20px;
}
	
	
.teacer_voice_f{
	color: #4ba7d6;
	font-weight:bold;
	font-size: 12px;
}	
	
.space_50{
	width:900px;
	height: 50px;
	clear:both;
}
		
.f_h3{
	clear: both;
    border:#4ba7d6 dotted 1px;  
    display:block;
	margin: 20px 0 10px 0;
	color: #4ba7d6;
	font-size: 16px;
	font-weight:bold;
	padding: 5px;
	border-left: 4px solid #4ba7d6;
}  	

/*------------------------------------------------------------
	スペイン語
------------------------------------------------------------*/	 
	
#conts_title_spain{
	width:920px;
	height: 300px;
	background-image:url(../img/spain/spain_top.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	
	

.s_navi_box{
	width: 920px;
	margin: 20px auto;
}

.s_navi_box img{
	float:left;
	margin-left: 20px;
	margin-bottom: 20px;
}	
	
.spain_box01{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto 40px auto;
	}
	
.spain_box01 img{
	float: right;
	margin-left: 20px;
	margin-top: 10px;
}
	
.spain_box01 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}


.spain_box02{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto;
	}
	

.france_box02 img{
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	height:
}
	
.spain_box02 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;	
}

.s_box01{
	clear:both;
	width: 840px;
	margin: 20px auto;
}		
	
.s_box01 p{
	text-align: left;
	line-height: 24px;
	font-size: 12px;
}


p.box_title_s{
	color: #bd71db;
	font-size: 24px;
	line-height: 30px;
	margin: 5px 0;
}
.spain_h4{
	font-weight:bold;
	color: #bd71db;
	font-size: 18px;
	line-height: 20px;
	padding-top: 30px;
}	

#s_h2{
	font-weight:bold;
	font-size: 18px;
	color:#bd71db;
	border-bottom: 3px dotted #bd71db;
	margin-bottom: 20px;
}
	
	
.teacer_voice_s{
	color: #bd71db;
	font-weight:bold;
	font-size: 12px;
}	
	
.space_50{
	width:900px;
	height: 50px;
	clear:both;
}
		
.s_h3{
	clear: both;
    border:#bd71db dotted 1px;  
    display:block;
	margin: 20px 0 10px 0;
	color: #bd71db;
	font-size: 16px;
	font-weight:bold;
	padding: 5px;
	border-left: 4px solid #bd71db;
}  	

/*------------------------------------------------------------
	ドイツ語
------------------------------------------------------------*/	 
	
#conts_title_german{
	width:920px;
	height: 300px;
	background-image:url(../img/german/german_top.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}	
	

.s_navi_box{
	width: 920px;
	margin: 20px auto;
}

.s_navi_box img{
	float:left;
	margin-left: 20px;
	margin-bottom: 20px;
}	
	
.spain_box01{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto 40px auto;
	}
	
.spain_box01 img{
	float: right;
	margin-left: 20px;
	margin-top: 10px;
}
	
.spain_box01 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;
}


.spain_box02{
	clear: both;
	width: 920px;
	height: auto;
	margin: 40px auto;
	}
	

.france_box02 img{
	float: left;
	margin-right: 20px;
	margin-top: 10px;
	height:
}
	
.spain_box02 p{
	display: block;
	font-size: 12px;
	line-height: 36px;
	background-image:url(../img/common/text_underline.gif);
	background-repeat: repeat-x repeat-y;
	background-position: bottom;	
}

.s_box01{
	clear:both;
	width: 840px;
	margin: 20px auto;
}		
	
.s_box01 p{
	text-align: left;
	line-height: 24px;
	font-size: 12px;
}


p.box_title_g{
	color: #5c8e25;
	font-size: 24px;
	line-height: 30px;
	margin: 5px 0;
}
.german_h4{
	font-weight:bold;
	color: #5c8e25;
	font-size: 18px;
	line-height: 20px;
	padding-top: 30px;
}	

#g_h2{
	font-weight:bold;
	font-size: 18px;
	color:#5c8e25;
	border-bottom: 3px dotted #5c8e25;
	margin-bottom: 20px;
}
	
	
.teacer_voice_g{
	color: #5c8e25;
	font-weight:bold;
	font-size: 12px;
}	
	
.space_50{
	width:900px;
	height: 50px;
	clear:both;
}
		
.g_h3{
	clear: both;
    border:#5c8e25 dotted 1px;  
    display:block;
	margin: 20px 0 10px 0;
	color: #5c8e25;
	font-size: 16px;
	font-weight:bold;
	padding: 5px;
	border-left: 4px solid #5c8e25;
}  	


/*------------------------------------------------------------
	ビジネスマン・OLの方へ
------------------------------------------------------------*/	 

	
	
#conts_title08{
	width:920px;
	height: 188px;
	background-image:url(../img/business/conts_title08.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
	
.busines_box{
	width: 400px;
	height: 120px;
	float: left;
	margin: 10px 0 20px 40px;
	border: 1px dotted #CCC;
	padding: 0 0 5px 0;
}
	
.busines_box p{
	font-size: 12px;
}	
.busines_box img{
	float: left;
	margin: 15px 10px 5px 10px;
	border: #CCC 1px solid;
}

.busines_box a{
	color: #F60;
	
}
	
.b_title{
	color: #F60;
	font-size: 14px;
	font-weight: bold;
	padding-top: 15px;
	margin-bottom: 10px;
}	
		

.cler{
	clear:both;
	height: 30px;
}
	
#conts_title_b_01{
	width:920px;
	height: 188px;
	background-image:url(../img/business/conts_titleb_01.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
	
	
#conts_title_b_02{
	width:920px;
	height: 188px;
	background-image:url(../img/business/conts_titleb_02.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
	
	
#conts_title_b_03{
	width:920px;
	height: 188px;
	background-image:url(../img/business/conts_titleb_03.jpg);
	background-repeat: no-repeat;
	margin-right:auto;
	margin-left: auto;
	margin-bottom: 30px;
}
	
	
.tv{
	width: 500px;
	margin: 20px auto;
}	
		

/*------------------------------------------------------------
	サイトマップ
------------------------------------------------------------*/


dl.map{
	widows: 280px;
	float:left;
	height:auto;
	margin-bottom: 30px;
}
	
dl.map dt{
	width: 250px;
	font-size:14px;
	font-weight:bold;
	color:#000000;
	line-height: 24px;
	background-image:url(../img/other/map_icon.gif);
	background-position: left;
	background-repeat: no-repeat;
	padding-left: 18px;
	padding-top: 5px;
}

dl.map dd{
	font-size:12px;
	line-height: 22px;
}


/*------------------------------------------------------------
	スタッフ募集
------------------------------------------------------------*/

.recrut_box{
	width: 600px;
	margin: 20px auto;
}

.recrut_box{
	font-size: 12px;

}

.recruitTable{
	width: 600px;
	margin: 20px auto;
}
	
.recruitTable th{
	background-color:#FFFFCC;
	padding:5px;
	font-size: 14px;
	border: 1px solid #CCC;
}

.recruitTable td{
	font-size:12px;
	line-height: 20px;
	padding:5px;
	border: 1px solid #CCC;
}

.mT0{
	padding: 5px;
	width: 95%;
	background-color: #CCC;
	margin-bottom: 10px;
}

/*------------------------------------------------------------
	マスコミ掲載情報
------------------------------------------------------------*/
.massmedea{
	width: 800px;
	margin: 20px auto;
	}
	
.massmedea dt{
	width: 750px;
	font-size: 14px;
	font-weight: bold;
	margin: 15px 0 5px 0;
	background-color:#FFFFCC;
	padding: 5px;
	}	
	
.massmedea dd{
	font-size: 12px;
}

.clear_both{
	clear:both;
}
	
	
	
